@charset "UTF-8";

:root {
	--font-base: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
	--font-barlow: "Barlow", sans-serif;
	--font-barlow_condensed: "Barlow Condensed", sans-serif;

	--color-white: #fff;
	--color-black01: #333333;
	--color-gary01: #6A6A6A;
	--color-green01: #71B52C;
	--color-light_green01: #EEF6E3;
	--color-yellow02: #FFE02E;
	--color-yellow01: #FFDA00;
	--color-light_blue01: #74E1E3;


	--color-gradient01: ;
}

@media screen and (max-width:769px) {
	:root {}
}

*, *::before, *::after {
	box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size: 62.5%;
	overflow: inherit !important;
	font-size: clamp(5px, 0.80vw, 10px);
}

body {
	width: 100%;
	height: auto;
	position: relative;
	left: 0;
	top: 0;
	background: var(--color-ivory);
	color: var(--color-black01);
	font-size: 1.6rem;
	font-family: var(--font-base);
	font-weight: 400;
	line-height: 1.86;
	letter-spacing: 0;
	overflow: auto;
}

h2 {
	font-size: 4.0rem;
	font-weight: 700;
	line-height: 1.6;
}

h3 {
	font-size: 3.0rem;
	font-weight: 700;
	line-height: 1.62;
}

p {
	font-size: 1em;
	font-weight: 400;
	line-height: 2.0;
}

ul, ol, li {
	list-style: none;
}

a {
	outline: none;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

a, button {
	text-decoration: none;
	transition: opacity .25s ease, color .2s ease, background-color .2s ease;
	color: inherit;
}

a:hover, button:hover {
	opacity: 0.76;
}

a:not([class]) {
	text-decoration: underline;
	transition: opacity 0.1s;
}

a:not([class]):hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

select {
	color: var(--color-black02);
}

strong {
	font-weight: 700;
}

@media screen and (max-width:769px) {
	html {
		font-size: 10px;
		font-size: clamp(8px, 2.5vw, 25px);
	}

	body {
		font-size: 1.5rem;
	}

	h2 {
		font-size: 2.1rem;
		margin-bottom: 1rem;
	}

	h3 {
		font-size: 2.1rem;
		margin-bottom: 1rem;
	}

	img {
		width: 100%;
	}
}


/********************

   common

*********************/
/*****   class   *****/
#body_inner {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.main_section {
	padding: 5.5rem 0 7.6rem;
}

.contents_wrapper {
	position: relative;
	display: block;
	max-width: 116rem;
	width: 96.2%;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 10;
}


@media screen and (min-width:769.02px) {
	.sp_only {
		display: none !important;
	}
}

@media screen and (max-width:769px) {
	#body_inner {
		width: 100%;
		min-width: 0px;
	}

	.pc_only {
		display: none !important;
	}

	.contents_wrapper {
		width: calc(100% - 4.0rem);
		padding: 0;
	}

	.main_section {
		padding: 4rem 0 4.4rem;
	}
}


/********************
   parts
*********************/
.color_yellow02 {
	color: var(--color-yellow02);
}

.color_green01 {
	color: var(--color-green01);
}


.attention_text {
	font-size: 1.4rem;
	line-height: 1.32;
}

.attention_mark {
	position: relative;
	top: -0.39em;
	left: -0.04em;
	font-size: 0.76em;
	letter-spacing: 0.1em;
}

.underline01 {
	--underline_color: var(--color-yellow02);
	position: relative;
	display: inline;
	font-size: 1.02em;
	background: linear-gradient(transparent 0%, transparent 55.9%, var(--underline_color) 55.9%, var(--underline_color) 100%, transparent 100%);
}


@media screen and (max-width:769px) {
	.attention_text {
		font-size: 1.2rem;
		line-height: 1.25;
	}
}



/***   heading_block   ***/
.heading_block {
	--color01: var(--color-black01);
	--color02: var(--color-green01);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 2.0rem;
	margin: 0 auto 4.7rem;
	color: var(--color01);
	text-align: center;
}

.heading_block__sub {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.heading_block__sub_en {
	color: var(--color02);
	font-size: 5rem;
	font-family: var(--font-barlow_condensed);
	line-height: 1.1;
}

.heading_block__sub_text {
	margin-top: 0.87em;
	font-size: 1.25rem;
	line-height: 1.4;
	letter-spacing: 0.04em;
}

.heading_block__sub::after {
	content: "";
	display: block;
	width: 10rem;
	height: auto;
	aspect-ratio: 105/20;
	margin-top: 1.82rem;
	background: var(--color02);
	-webkit-mask-image: url(../img/design/heading_blcok__design@2x.png);
	        mask-image: url(../img/design/heading_blcok__design@2x.png);
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	        mask-size: contain;
}

.heading_block__heading {
	font-size: 4.0rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.04em;
}

.heading_block__heading_strong {
	font-size: 1.2em;
	position: relative;
	display: inline-block;
}

.heading_block__heading_strong::after {
	content: "";
	position: absolute;
	top: calc(100% - 0.082em);
	left: 0;
	width: 100%;
	height: 2.2rem;
	background-image: url(../img/design/text_wave_line01.png);
	background-repeat: repeat-x;
	background-size: contain;
}

.heading_block__text {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.0;
}


@media screen and (max-width:769px) {
	.heading_block {
		row-gap: 2.5rem;
		margin: 0 auto 3.9rem;
	}

	.heading_block__sub_en {
		font-size: 3.5rem;
	}

	.heading_block__sub_text {
		margin-top: 0.92em;
		font-size: 1.25rem;
	}

	.heading_block__sub::after {
		width: 10rem;
		margin-top: 1.4rem;
	}

	.heading_block__heading {
		font-size: 2.25rem;
		letter-spacing: 0.02em;
	}

	.heading_block__heading_strong {
		font-size: 1.17em;
	}

	.heading_block__heading_strong::after {
		height: 0.82rem;
	}

	.heading_block__text {
		font-size: 1.5rem;
		line-height: 1.82;
	}
}

/***   movie_box   ***/
.movie_box {
	width: 100%;
	max-width: 700px;
	height: auto;
	aspect-ratio: 1600/900;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	line-height: 0;
	background: #000;
}

.movie_box div,
.movie_box main,
.movie_box video,
.movie_box iframe {
	width: 100%;
	height: 100%;
	border: none;
}


/***   btn01   ***/
.btn01 {
	--bg_color: var(--color-yellow02);
	--color: var(--color-black01);
	--hover_bg_color: #fff;
	--hover_color: var(--color-black01);
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10rem;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	min-width: 23rem;
	min-height: 6.2rem;
	padding: 1.0rem 4.7rem 1.32rem 4.4rem;
	background: var(--bg_color);
	color: var(--color);
	border: 3.5px solid var(--bg_color);
	box-shadow: 0.2rem 0.32rem 0.4rem rgba(0, 0, 0, 0.10);
	transition: 0s linear;
	opacity: 1;
	transition: 0.04s ease;
	font-size: 1.7rem;
	font-weight: 700;
}

.btn01:hover {
	opacity: 1;
	-webkit-filter: brightness(1.06);
	        filter: brightness(1.06);
	background: var(--hover_bg_color);
	color: var(--hover_color);
}

.btn01::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2.0rem;
	transform: translateY(-50%) rotate(-45deg);
	width: 0.76em;
	height: auto;
	aspect-ratio: 1/1;
	border: 0.32rem solid var(--color);
	border-top: 0;
	border-left: 0;
}

.btn01:hover::after {
	border-color: var(--hover_color);
}

.btn01[data-btn="light_blue01"] {
	--bg_color: var(--color-light_blue01);
	--color: var(--color-black01);
	--hover_bg_color: #fff;
	--hover_color: var(--color-black01);
}


/******************   
	animation   
*******************/
/*****   アコーディオン   *****/
.js-acc_switch {
	position: relative;
	cursor: pointer;
}

.js-acc_switch::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-25%) rotate(135deg);
	right: 2.0rem;
	border: 0.32rem solid #fff;
	border-left: 0;
	border-bottom: 0;
	width: 1.7rem;
	height: auto;
	aspect-ratio: 1/1;
	transform-origin: 69% 32%;
	transition: transform 0.39s ease;
}

.js-acc_wrapper.active .js-acc_switch::after {
	transform: translateY(-25%) rotate(-45deg);
}

.js-acc_block {
	display: none;
}

@media screen and (max-width:769px) {
	.js-acc_switch::after {
		right: 1.8rem;
		border-width: 0.28rem;
		width: 1.4rem;
	}
}

/*****   もっと見る   *****/
.js-more_wrapper {
	position: relative;
}

.js-more_block {
	max-height: 100rem;
	overflow: hidden;
}

.js-more_wrapper.more_active .js-more_block {
	max-height: inherit;
}

.js-more_switch {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 39rem;
	height: 7.6rem;
	border-radius: 10rem;
	margin: 0 auto;
	background: var(--color-yellow02);
	box-shadow: 0.25rem 0.76rem 0.80rem rgba(0, 0, 0, 0.1);
	font-size: 2.2rem;
	font-weight: 700;
	cursor: pointer;
}

.js-more_switch::before,
.js-more_switch::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 4.0rem;
	transform: translateY(-50%);
	width: 1.8rem;
	height: 0.25rem;
	background: var(--color-black01);
}

.js-more_switch::after {
	transform: translateY(-50%) rotate(90deg);
}

.js-more_switch:hover {
	-webkit-filter: brightness(1.1);
	        filter: brightness(1.1);
}

.js-more_switch_wrapper {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	margin-top: -20rem;
	padding-top: 20rem;
	padding-bottom: 2rem;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 1.00) 47%, rgba(255, 255, 255, 1.00) 100%);
	background-position: center center;
	z-index: 100;
}

.js-more_wrapper.more_active .js-more_switch_wrapper {
	display: none;
}



/***   slider    ***/
.slider {
	display: none;
	opacity: 0;
}

.slider.slick-initialized {
	display: block;
	opacity: 1;
}

.slick-arrow {
	z-index: 10;
}

body .slick-track {
	display: flex;
	align-items: stretch;
}

.slick-track .slick-slide {
	height: auto;
}

.slick-track .slick-slide>div {
	height: 100%;
}


/* swiper */
body .swiper-pagination {
	position: relative;
	margin-top: 3.5rem;
}

body .swiper-pagination-bullet {
	width: 1.8rem;
	height: auto;
	margin: 0 0.55em !important;
	aspect-ratio: 1/1;
}

body .swiper-pagination-bullet-active {
	background: var(--color-green01);
}


/* arrow */
body .swiper-button-next,
body .swiper-button-prev {
	--swiper-navigation-size: 8.0rem;
	top: 20rem;
	color: var(--color-green01);
	transform: rotateX(25deg);
}

body .swiper-button-next:hover,
body .swiper-button-prev:hover {
	-webkit-filter: brightness(1.5);
	        filter: brightness(1.5);
}

body .swiper-button-next {
	right: auto;
	left: calc(50% + 58.2rem);
}

body .swiper-button-prev {
	left: auto;
	right: calc(50% + 58.2rem);
}

@media screen and (max-width:769px) {

	body .swiper-button-next,
	body .swiper-button-prev {
		--swiper-navigation-size: 4.4rem;
		top: 17rem;
	}

	body .swiper-button-next {
		right: auto;
		left: calc(50% + 17rem);
	}

	body .swiper-button-prev {
		left: auto;
		right: calc(50% + 17rem);
	}
}


/********************

   header

*********************/
.header {
	position: relative;
	width: 100%;
	padding: 1.87rem 0 2.0rem;
	background: #fff;
	color: var(--color-black01);
	z-index: 1000;
}

.header__inner {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 92.5%;
	margin: 0 auto;
}

.header__logo {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	-moz-column-gap: 1.8rem;
	     column-gap: 1.8rem;
	margin-left: 4rem;
	margin-top: 0.2rem;
}

.header__logo img {
	height: 5.5rem;
	width: auto;
}

.header__logo_text {
	margin-top: 1.1em;
	font-size: 1.4rem;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: -0.02em;
}

.header__block {
	display: flex;
	align-items: center;
	justify-content: center;
	-moz-column-gap: 1.0rem;
	     column-gap: 1.0rem;
}

@media screen and (max-width:769px) {
	.header {
		padding: 1.0rem 0 1.4rem;
	}

	.header__inner {
		width: calc(100% - 3.2rem);
	}

	.header__logo {
		width: 100%;
		justify-content: center;
		-moz-column-gap: 2.5rem;
		     column-gap: 2.5rem;
		margin-left: 0;
		margin-top: 0;
	}

	.header__logo img {
		height: 4.0rem;
	}

	.header__block {
		display: none;
	}

	.header__logo_text {
		margin-top: 0.69em;
		font-size: 1.2rem;
		text-align: center;
		line-height: 1.4;
	}

	.header__logo_text>span {
		font-size: 0.90em;
	}
}

/********************

   footer

*********************/
.footer {
	position: relative;
	width: 100%;
	padding: 5.4rem 0 17.6rem;
	background: var(--color-white);
	text-align: center;
	color: var(--color-black01);
}

.footer__tels_list {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto 1.4rem;
}

.footer__tels_list_item {
	position: relative;
	padding: 0.4em 1.82em;
}

.footer__tels_list_item:nth-of-type(n+2)::before {
	content: "｜";
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	left: 0;
}

.footer__copyright {
	font-size: 1.4rem;
	text-align: center;
}

@media screen and (max-width:769px) {
	.footer {
		padding: 4.4rem 0 18.7rem;
	}

	.footer__wrapper {
		width: 96.9%;
	}

	.footer__tels_list {
		margin-bottom: 1.5rem;
	}

	.footer__tels_list_item {
		max-width: 50%;
		font-size: 1.25rem;
		padding: 0.2em 0.76em;
	}

	.footer__tels_list_item:nth-of-type(2n+1)::before {
		display: none;
	}

	.footer__copyright {
		font-size: 1.2rem;
		text-align: center;
	}
}



/********************

  fixed_block

*********************/
.fixed_footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-bottom: 0.1rem;
	font-size: 1.8rem;
	z-index: 1000;
	pointer-events: all;
	background: var(--color-green01);
	box-shadow: 0.1rem -0.5rem 1.0rem rgba(0, 0, 0, 0.15);
}

.fixed_footer__inner {
	display: flex;
	align-items: center;
	justify-content: center;
	-moz-column-gap: 3.5rem;
	     column-gap: 3.5rem;
}

.fixed_footer__img_block {
	display: flex;
	align-items: center;
	-moz-column-gap: 4.4rem;
	     column-gap: 4.4rem;
}

.fixed_footer__logo_text {
	color: #fff;
	font-size: 1.3rem;
	letter-spacing: 0.025em;
}

.fixed_footer__logo {
	-webkit-filter: brightness(0) invert(1);
	        filter: brightness(0) invert(1);
}

.fixed_footer__img_block_inner {
	position: relative;
	height: 10rem;
}

.fixed_footer__img_block_inner img {
	height: 100%;
	width: auto;
	transform: scale(1.3);
	-webkit-filter: drop-shadow(0 0.1rem 0.2rem rgba(0, 0, 0, 0.2));
	        filter: drop-shadow(0 0.1rem 0.2rem rgba(0, 0, 0, 0.2));
}

.fixed_footer__contact {
	display: flex;
	align-items: center;
	justify-content: center;
	-moz-column-gap: 1.0rem;
	     column-gap: 1.0rem;
}

@media screen and (max-width:769px) {

	.fixed_footer__inner {
		flex-direction: column;
	}

	.fixed_footer {
		padding: 1.6rem 2rem 2.0rem;
	}

	.fixed_footer__text {
		margin-bottom: 1.7rem;
		color: #fff;
		text-align: center;
		font-size: 1.35rem;
		font-weight: 700;
		letter-spacing: -0.025em;
		line-height: 1.35;
		margin-left: auto;
		margin-right: auto;
		white-space: nowrap;
	}

	.fixed_footer__btn {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 5.6rem;
		border-radius: 10rem;
		background: var(--color-light_blue01);
		box-shadow: 0.1rem 0.4rem 0.4rem rgba(0, 0, 0, 0.1);
		font-size: 1.7rem;
		font-weight: 700;
		padding-left: 13.2rem;
		padding-bottom: 0.39rem;
	}

	.fixed_footer__btn:hover {
		opacity: 1;
		-webkit-filter: brightness(1.06);
		        filter: brightness(1.06);
	}

	.fixed_footer__btn>img {
		position: absolute;
		top: 50%;
		left: 3.5rem;
		transform: translateY(-50%);
		height: 7.3rem;
		width: auto;
	}
}


/********************

  home

*********************/
body.home {
	margin-top: 0;
}

/********************

   main
   
*********************/
/*******************
	.fv
********************/
.fv {
	position: relative;
	padding-top: 5.9rem;
	padding-bottom: 6.9rem;
	margin-bottom: 0rem;
	height: auto;
	z-index: 1;
}

.fv__inner {
	position: relative;
	max-width: 120rem;
	width: 96.2%;
	margin: 0 auto;
}

.fv__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	-o-object-fit: cover;
	   object-fit: cover;
	z-index: -1;
}

.fv__block {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	-moz-column-gap: 3.0rem;
	     column-gap: 3.0rem;
}

.fv__tit {
	padding-left: 5.0rem;
	font-size: 6.0rem;
	letter-spacing: 0;
	line-height: 1.262;
}

.fv__tit_lead {
	display: block;
	margin-bottom: 0.63em;
	font-size: 3.2rem;
	line-height: 1;
}

.fv__logo_block {
	position: relative;
	margin-top: 1.32rem;
}

.fv__logo_ruby {
	position: absolute;
	top: -6.2%;
	left: 32.5%;
	font-size: 2rem;
	letter-spacing: 0.15em;
}

.fv__logo {
	width: 41.7rem;
}

.fv__img_block {
	flex: 1;
	padding-right: 1.5rem;
}

.fv__img_block p {
	margin-top: -0.1em;
	text-align: right;
	font-size: 1.2rem;
	line-height: 1.25;
}


.fv__logo_list_block {
	width: 100%;
	margin: 6.2rem auto 0;
}

.fv__logo_list_block img {
	width: 100%;
}


@media screen and (min-width:769.02px) {}

@media screen and (max-width:769px) {
	.fv {
		padding-top: 2.92rem;
		padding-bottom: 7.6rem;
	}

	.fv__inner {
		width: calc(100% - 3.0rem);
		margin: 0 auto;
	}

	.fv__bg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		   object-fit: cover;
		z-index: -1;
	}

	.fv__block {
		flex-direction: column;
		row-gap: 2.2rem;
	}

	.fv__tit {
		padding: 0;
		font-size: 3.9rem;
		text-align: center;
		letter-spacing: -0.015em;
	}

	.fv__tit_lead {
		margin-bottom: 0.32em;
		font-size: 2.04rem;
		letter-spacing: -0.032em;
	}

	.fv__logo_block {
		position: relative;
		margin-top: 0.87rem;
	}

	.fv__logo_ruby {
		position: absolute;
		top: -6.3%;
		left: 45.9%;
		font-size: 1.25rem;
	}

	.fv__logo {
		width: 31.5rem;
	}

	.fv__img_block {
		padding: 0;
	}

	.fv__img_block img {
		width: 103.9%;
		max-width: 110%;
	}

	.fv__img_block p {
		margin-top: -0.25em;
		text-align: left;
	}


	.fv__logo_list_block {
		width: 100%;
		margin: 3.2rem auto 0;
	}

	.fv__logo_list_block img {
		width: 100%;
	}
}



/********************
	.problems
********************/
.problems {
	position: relative;
	padding-top: 12.5rem;
	padding-bottom: 13rem;
	z-index: 10;
}

.problems .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: top;
	   object-position: top;
}

.problems__block {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	-moz-column-gap: 2.8rem;
	     column-gap: 2.8rem;
}

.problems__block_img_block {
	max-width: 73rem;
}

.problems__block_contents {
	flex: 1;
}

.problems__list {
	margin: 0 0 2.2rem;
	text-align: center;
	font-weight: 500;
}

.problems__list_item {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 4.0rem;
	-moz-column-gap: 1.1em;
	     column-gap: 1.1em;
	font-size: 1.8rem;
	text-align: left;
	line-height: 1.5;
}

.problems__list_item::before {
	content: "";
	position: relative;
	top: 0.15em;
	display: block;
	min-width: 5.4rem;
	height: auto;
	aspect-ratio: 1/1;
	background-image: url(../img/design/icon_check_mark01.png);
	background-repeat: no-repeat;
	background-size: contain;
}

@media screen and (min-width:769px) {
	.problems__block {
		position: relative;
		left: -4rem;
	}
}

@media screen and (max-width:769px) {
	.problems {
		padding: 6.2rem 0 8.0rem;
	}

	.problems__block {
		flex-direction: column-reverse;
	}

	.problems__list_item {
		margin-top: 0.2rem;
		margin-bottom: 3.2rem;
		font-size: 1.6rem;
		line-height: 1.44;
	}

	.problems__list_item::before {
		top: -0.15rem;
		min-width: 5.0rem;
	}

	.problems__block_img_block {
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		width: 106%;
	}
}



/********************
	.introduction
********************/
.introduction {
	position: relative;
	margin-top: min(-10rem, -5.0vw);
	padding: 20rem 0 29rem;
	z-index: 10;
	color: var(--color-white);
}

.introduction .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center top;
	   object-position: center top;
}

.introduction__heading {
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto 4.0rem;
}

.introduction__heading::before,
.introduction__heading::after {
	content: "";
	position: absolute;
	bottom: 10px;
	width: 4px;
	height: 96%;
	background: #fff;
	transform-origin: bottom;
}

.introduction__heading::before {
	transform: rotate(-20deg) translateX(-2.0rem);
}

.introduction__heading::after {
	transform: rotate(20deg) translateX(1.4rem);
}

.introduction__text {
	margin: 2.62rem auto;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
}

.introduction__illust {
	margin: 0 auto 8.7rem;
	text-align: center;
}

.introduction__illust p {
	margin-top: 2.5em;
}

.introduction .movie_box {
	max-width: 70rem;
	margin-bottom: 12rem;
}


.introduction__type_tit {
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto 1.7rem;
	font-size: 3.1rem;
}

.introduction__type_tit::before,
.introduction__type_tit::after {
	content: "／";
	position: relative;
	top: 2px;
	display: inline-block;
}

.introduction__type_tit::before {
	transform: rotate(90deg);
}

.introduction__type_list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	-moz-column-gap: 2.0rem;
	     column-gap: 2.0rem;
	max-width: 96rem;
	margin-left: auto;
	margin-right: auto;
}

.introduction__type_list_item {
	width: 100%;
	height: auto;
	background: #fff;
	color: var(--color-black01);
}

.introduction__type_list_item_img {
	width: 100%;
	height: auto;
	aspect-ratio: 230/169;
}

.introduction__type_list_item p {
	text-align: center;
	padding: 0.55em 1.0em 0.59em;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0;
}

@media screen and (max-width:769px) {
	.introduction {
		padding-top: 7.6rem;
		padding-bottom: 12.5rem;
		margin-top: -5.4rem;
	}

	.introduction__heading {
		font-size: 2.35rem;
		margin: 0 auto 1.7rem;
		text-align: center;
		line-height: 1.4;
	}

	.introduction__heading::before,
	.introduction__heading::after {
		bottom: 0.8rem;
		width: 0.35rem;
		height: 63.9%;
	}

	.introduction__heading::before {
		bottom: 0;
		transform: rotate(-20deg) translateX(1.9rem);
	}

	.introduction__heading::after {
		transform: rotate(20deg) translateX(1.1rem);
	}

	.introduction__heading_strong {
		display: inline-block;
		margin-top: 0.2em;
		font-size: 3.0rem;
		line-height: 1.25;
	}


	.introduction__text {
		margin: 1.1rem auto;
		text-align: left;
		font-size: 1.54rem;
		letter-spacing: -0.02em;
	}

	.introduction__illust {
		margin: 0 auto 6.2rem;
		text-align: center;
	}

	.introduction__illust p {
		margin-top: 1.76em;
	}

	.introduction .movie_box {
		max-width: 70rem;
		margin-bottom: 3.9rem;
	}


	.introduction__type_tit {
		margin: 0 auto 2.9rem;
		font-size: 2.28rem;
		letter-spacing: 0;
		text-align: center;
	}

	.introduction__type_tit::before,
	.introduction__type_tit::after {
		display: none;
	}

	.introduction__type_list {
		grid-template-columns: repeat(2, 1fr);
		-moz-column-gap: 1.5rem;
		     column-gap: 1.5rem;
		row-gap: 1.8rem;
	}

	.introduction__type_list_item p {
		padding: 0.25em 1.1em 0.32em 1.0em;
		font-size: 1.6rem;
	}
}


/********************
	.features
********************/
.features {
	position: relative;
	margin-top: -13rem;
	padding-top: 12.5rem;
	padding-bottom: 30rem;
	z-index: 10;
}


.features .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	-o-object-position: top;
	   object-position: top;
}

.feature {
	position: relative;
	list-style: none;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin-top: 8.7rem;
}


.feature__illust {
	position: absolute;
	top: 0;
	opacity: 0;
	z-index: 10;
}

.feature__contents {
	display: block;
	background: #fff;
	max-width: 66.2rem;
	padding: 3.0rem 5.4rem 5.4rem 6.2rem;
	border-radius: 2.0rem;
	box-shadow: 0.2rem 1.0rem 1.1rem rgba(0, 0, 0, 0.1);
}

.feature:nth-of-type(2n+1) {
	margin-left: auto;
	margin-right: 0;
}

.feature:nth-of-type(2n) {
	margin-left: 0;
	margin-right: auto;
}


.feature__num_block {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 0 0.62rem;
}

.feature__num_block_text {
	display: inline-block;
	margin-top: 0.4em;
	font-size: 2.0rem;
	font-family: var(--font-barlow);
	color: var(--color-green01);
	line-height: 1;
}

.feature__num_block_num {
	position: relative;
	display: inline-block;
	margin: 0 0 0 -0.1em;
	font-size: 10rem;
	font-family: var(--font-barlow_condensed);
	line-height: 1;
	color: var(--color-green01);
	opacity: 0.30;
}

.feature__tit {
	margin-bottom: 0.32em;
	line-height: 1.5;
	font-size: 3.0rem;
}

.feature__text {
	text-align: left;
	line-height: 2.1;
}


@media screen and (min-width:769px) {

	/* 1 */
	.feature:nth-of-type(1) .feature__contents {
		padding-right: 7.3rem;
	}

	.feature:nth-of-type(1) .feature__illust {
		opacity: 1;
		top: -5.4rem;
		right: calc(100% - 3.5rem);
		width: 62rem;
	}

	.feature:nth-of-type(1) .feature__contents::before {
		content: "";
		position: absolute;
		top: -3.5rem;
		right: 8.2rem;
		width: 8.0rem;
		height: auto;
		aspect-ratio: 1/1;
		background-image: url(../img/feature01__illust02@2x.png);
		background-repeat: no-repeat;
		background-size: contain;
	}


	/* 2 */
	.feature:nth-of-type(2) .feature__illust {
		opacity: 1;
		top: -0.4rem;
		left: calc(100% - 3.5rem);
		width: 39.2rem;
	}

	/* 3 */
	.feature:nth-of-type(3) .feature__contents {
		max-width: 62rem;
		padding-right: 7.6rem;
	}

	.feature:nth-of-type(3) .feature__illust {
		opacity: 1;
		top: 0.4rem;
		right: calc(100% - 6.9rem);
		width: 63.9rem;
	}
}

@media screen and (max-width:769px) {
	.features {
		position: relative;
		margin-top: -6.2rem;
		padding-top: 8.7rem;
		padding-bottom: 32.5rem;
	}


	.feature {
		margin-top: 16rem;
	}

	.feature:first-of-type {
		margin-top: 4.7rem;
	}


	.feature__contents {
		max-width: 32rem;
		padding: 2.0rem 3.9rem 5.5rem;
	}

	.feature__num_block {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		margin: 0 0 0.62rem;
	}

	.feature__num_block_num {
		margin: 0 0 0 -0.21em;
	}

	.feature__tit {
		font-size: 2.0rem;
	}

	.feature__text {
		font-size: 1.5rem;
	}

	/* 1 */
	.feature:nth-of-type(1) .feature__contents {
		padding-bottom: 7.6rem;
	}

	.feature:nth-of-type(1) .feature__illust {
		opacity: 1;
		top: calc(100% - 7.6rem);
		right: 3.5rem;
		width: 32rem;
	}

	.feature:nth-of-type(1) .feature__contents::before {
		content: "";
		position: absolute;
		top: -3.2rem;
		right: 0.2rem;
		width: 6.9rem;
		height: auto;
		aspect-ratio: 1/1;
		background-image: url(../img/feature01__illust02@2x.png);
		background-repeat: no-repeat;
		background-size: contain;
	}


	/* 2 */
	.feature:nth-of-type(2) .feature__illust {
		opacity: 1;
		top: calc(100% - 4.7rem);
		left: 8.2rem;
		width: 26.2rem;
	}

	.feature:nth-of-type(2) .feature__contents {
		max-width: 32.5rem;
		padding-left: 3.2rem;
		padding-right: 3.5rem;
	}

	/* 3 */
	.feature:nth-of-type(3) {
		margin-left: auto;
		margin-right: auto;
	}

	.feature:nth-of-type(3) .feature__contents {
		padding-left: 3.2rem;
		padding-right: 3.2rem;
	}

	.feature:nth-of-type(3) .feature__illust {
		opacity: 1;
		top: calc(100% - 4.4rem);
		left: 50%;
		transform: translateX(-50%);
		width: 32.9rem;
	}
}




/********************
	.functions
********************/
.functions {
	position: relative;
	margin-top: -11rem;
	padding-top: 4rem;
	padding-bottom: 13.2rem;
	z-index: 10;
}

.functions .heading_block {
	margin-bottom: 3.5rem;
}

.functions .bg_design {
	position: absolute;
	top: 15rem;
	left: 0;
	width: 100%;
	height: auto;
	opacity: 0.80;
}



.functions__tit {
	width: 100%;
	padding: 0.5em 1em 0.62em;
	margin-top: 4.0rem;
	margin-bottom: 1rem;
	background-image: linear-gradient(90deg, rgba(113, 181, 44, 1.00) 0%, rgba(62, 199, 201, 1.00) 100%);
	background-position: center center;
	color: #fff;
	text-align: center;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.1;
}

.functions__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	-moz-column-gap: 1.0rem;
	     column-gap: 1.0rem;
	row-gap: 1.2rem;
}

.functions__list_item {
	position: relative;
	padding: 4.4rem 3.9rem 4.0rem;
	background: var(--color-light_green01);
	text-align: center;
}

.functions__list_item_illust_block {
	height: 12rem;
	margin: 0 auto 2.55rem;
}

.functions__list_item_illust_block img {
	max-width: 15rem;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
}

.functions__list_item_tit {
	margin: 0 auto 1.4rem;
	color: #222;
	font-size: 1.9rem;
	line-height: 1.4;
}

.functions__list_item_text {
	text-align: left;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 2.0;
}

.functions__list_item_good {
	position: absolute;
	top: 0;
	left: 0;
}

.functions__list_item_good::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 12.5rem;
	height: auto;
	aspect-ratio: 1/1;
	background-image: linear-gradient(134deg, rgba(255, 224, 46, 1.00) 0%, rgba(255, 141, 48, 1.00) 100%);
	background-position: center center;
	-webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
	        clip-path: polygon(0 0, 100% 0, 0 100%);
}

.functions__list_item_good>span {
	position: absolute;
	transform: rotate(-45deg) translateY(2.44rem) translateX(-1.2rem);
	white-space: nowrap;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.04em;
}


@media screen and (min-width:769px) {
	.functions__tit {
		cursor: inherit;
		pointer-events: none;
	}

	.functions__tit::after {
		display: none;
	}

	.functions__list_wrapper {
		display: block !important;
	}

	.functions__wrapper .js-more_switch_wrapper {
		background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 1.00) 39%, rgba(255, 255, 255, 1.00) 87%, rgba(255, 255, 255, 0.25));
	}
}

@media screen and (max-width:769px) {
	.functions {
		padding-bottom: 11rem;
	}

	.functions .bg_design {
		display: none;
	}

	.functions .heading_block {
		margin-bottom: 1.0rem;
	}

	.functions__tit {
		margin-top: 4.5rem;
		font-size: 2.0rem;
	}

	.functions__list {
		grid-template-columns: 1fr;
		row-gap: 0.80rem;
	}

	.functions__list_item {
		padding: 3.5rem 2.55rem 4.0rem;
	}

	.functions__wrapper .js-more_block {
		max-height: inherit !important;
	}

	.functions__wrapper .js-more_switch_wrapper {
		display: none !important;
	}

	.functions__list_item_good::before {
		width: 11.7rem;
	}

	.functions__list_item_illust_block {
		height: 10rem;
	}

	.functions__list_item_good>span {
		position: absolute;
		transform: rotate(-45deg) translateY(2.25rem) translateX(-1.2rem);
		font-size: 2.44rem;
	}
}




/********************
	.integrations
********************/
.integrations {
	position: relative;
	padding-top: 4rem;
	padding-bottom: 17rem;
}

.integrations .bg {
	position: absolute;
	top: -8.2rem;
	left: 0;
	width: 100%;
	height: auto;
	max-height: 150%;
	z-index: -1;
}


.integrations__block {
	position: relative;
	left: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	-moz-column-gap: 1rem;
	     column-gap: 1rem;
	max-width: 115rem;
	margin: 0 auto 8.7rem;
}

.integrations__text {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.integrations__illust {
	width: 47rem;
}


.integrations__outer {
	position: relative;
}

.integrations__outer .swiper-button-prev,
.integrations__outer .swiper-button-next {
	top: 25.5rem;
}

.integration {
	position: relative;
	display: block;
	height: auto !important;
	-moz-column-gap: 3.5rem;
	     column-gap: 3.5rem;
	max-width: 110rem;
	padding: 6.2rem 14rem 5.9rem;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0.25rem 0.80rem 0.86rem rgba(0, 0, 0, 0.1);
	z-index: 10;
}

.integrations .swiper-pagination {
	margin-top: 5.0rem;
}

.integration__contents {
	flex: 1;
	margin-top: -0.44rem;
}

.integration__img_block {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto 3.9rem;
}

.integration__img_block img {
	width: 100%;
}

.integration__contents {
	padding: 0.2rem 3.2rem;
}

.integration__tit {
	margin: 0 0 0.47em;
	color: var(--color-green01);
	font-size: 2.2rem;
	line-height: 1.62;
	text-align: center;
}

.integration__text {
	line-height: 1.86;
}

@media screen and (max-width:769px) {
	.integrations {
		padding-top: 2.5rem;
		padding-bottom: 6.9rem;
	}

	.integrations .bg {
		position: absolute;
		top: -18.7rem;
		left: 0;
		width: 100%;
		height: 125%;
		z-index: -1;
		opacity: 0.86;
	}

	.integrations .swiper-pagination {
		margin-top: 4.0rem;
	}


	.integrations__block {
		flex-direction: column;
		row-gap: 3.0rem;
		margin-bottom: 5.4rem;
	}


	.integrations__outer .swiper-button-prev,
	.integrations__outer .swiper-button-next {
		transform: scaleX(0.62);
		top: 29rem;
	}

	.integration {
		padding: 3.2rem 2.5rem 4.4rem;
	}

	.integration__img_block {
		min-height: 28rem;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 2.0rem;
	}

	.integration__img_block img {
		width: 100%;
	}

	.integration__contents {
		padding: 0.1rem 0;
	}

	.integration__tit {
		margin: 0 auto 0.82em;
		font-size: 2.0rem;
		line-height: 1.4;
	}


	.integration__text {}
}




/********************
	.cost_sec
********************/
.cost_sec {
	position: relative;
}

.cost_sec::before {
	content: "";
	position: absolute;
	top: 0;
	left: calc(50% + 35.9rem);
	width: 5.9rem;
	height: auto;
	aspect-ratio: 59/163;
	background-image: url(../img/cost_sec__illust01.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.cost_sec .bg_design01 {
	position: absolute;
	top: 19rem;
	left: 0;
	width: 100%;
	height: auto;
	max-height: 150rem;
	opacity: 0.86;
}

.cost_sec .heading_block {
	margin-bottom: 0.80rem;
}

.cost_sec__figure {
	max-width: 90.4rem;
	margin: 0 auto;
	text-align: center;
}

.cost_sec__figure figcaption {
	margin-top: 3.0rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.0;
}


@media screen and (max-width:769px) {
	.cost_sec::before {
		top: 2.55rem;
		left: auto;
		right: 4rem;
		width: 3.9rem;
	}

	.cost_sec .bg_design01 {
		top: auto;
		bottom: -35rem;
	}

	.cost_sec .heading_block {
		margin-bottom: 2.2rem;
	}

	.cost_sec__figure figcaption {
		margin-top: 1.25rem;
		font-size: 1.6rem;
		line-height: 1.25;
	}

	.cost_sec__figure figcaption .attention_text {
		display: inline-block;
		margin-top: 0.96em;
	}
}





/********************
	.support
********************/
.support {
	position: relative;
	/*padding-bottom: 17.6rem;*/
}

.support::before {
	content: "";
	position: absolute;
	top: 11.5rem;
	right: calc(50% + 50.4rem);
	width: 8.7rem;
	height: auto;
	aspect-ratio: 87/135;
	background-image: url(../img/support__illust01.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.support .contents_wrapper {
	max-width: 122rem;
}

.support .heading_block {}

.support__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
	-moz-column-gap: 1rem;
	     column-gap: 1rem;
}

.support__list_item {
	background: var(--color-light_green01);
}

.support__list_item_contents {
	padding: 4.0rem 3.9rem 3.5rem;
}

.support__list_item_tit {
	margin: 0 auto 0.62em;
	font-size: 2.0rem;
	text-align: center;
	line-height: 1.4;
}

.support__list_item_text {}


@media screen and (max-width:769px) {
	.support {
		padding-bottom: 6.9rem;
	}

	.support::before {
		top: 4.7rem;
		right: auto;
		left: 1.6rem;
		width: 5.9rem;
	}

	.support__list {
		grid-template-columns: 1fr;
		row-gap: 1rem;
	}

	.support__list_item_contents {
		padding: 3.0rem 0 3.9rem;
	}

	.support__list_item_tit {
		margin-bottom: 0.54em;
		padding: 0 0.2rem;
		letter-spacing: -0.02em;
	}

	.support__list_item_text {
		position: relative;
		padding: 0 3.2rem;
	}
}

/********************
	.comparison
********************/
.comparison {
	position: relative;
	padding-top: 8.2rem;
	padding-bottom: 20rem;
}

.comparison .heading_block {
	--color01: #fff;
	--color02: #fff;
}

.comparison .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center top;
	   object-position: center top;
}

.comparison__table_wrapper {
	margin: 7.6rem auto 0;
	width: 100%;
	max-width: 112rem;
}

.comparison__table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0.6rem 0.6rem;
}

.comparison__table tr>*:nth-child(1) {
	width: 27.6rem;
}

.comparison__table tr>*:nth-child(2) {
	width: 27.6rem;
}

.comparison__table tr>*:nth-child(3) {
	width: 25.5rem;
}

.comparison__table::before {
	content: "";
	position: absolute;
	top: calc(-0.6rem + 0.1rem);
	left: calc(27.6rem + 0.6rem - 0.1rem);
	width: calc(27.6rem + 1.2rem);
	height: calc(100% + 0.6rem - 0.4rem);
	background: transparent;
	border: 1.0rem solid var(--color-yellow01);
}

.comparison__table thead th,
.comparison__table thead td {
	padding: 0.96em 0 1.06em;
	background: var(--color-gary01);
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
}

.comparison__table thead td:first-child {
	background: #fff;
}

.comparison__table thead th:nth-child(2) {
	background: #97CC60;
}

.comparison__table tbody {
	position: relative;
	top: -0.6rem;
}

.comparison__table tbody th,
.comparison__table tbody td {
	padding: 1.7rem 1.2rem 1.8rem 2.0rem;
	background: var(--color-light_green01);
	text-align: left;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 1.25;
}

.comparison__table tbody th {
	background: #97CC60;
	color: #fff;
	text-align: center;
	font-size: 2.0rem;
	font-weight: 700;
}

.comparison__table_item_inner {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	-moz-column-gap: 1.5rem;
	     column-gap: 1.5rem;
}


.comparison__table_logo {
	width: 16rem;
	-webkit-filter: brightness(0) invert(1);
	        filter: brightness(0) invert(1);
}

.comparison__table_mark {
	--color: #000;
	position: relative;
	top: 0.15rem;
	display: block;
	font-size: 2.6rem;
	font-weight: 700;
	line-height: 1.25;
	width: auto;
	height: 2.55rem;
}


@media screen and (max-width:769px) {
	.comparison {
		position: relative;
		padding-top: 6.2rem;
		padding-bottom: 10rem;
	}

	.comparison__table_wrapper {
		margin-top: 4.4rem;
		width: calc(100% + 2.2rem);
		overflow-x: auto;
		padding-right: 2.5rem;
		padding-bottom: 2.0rem;
	}

	.comparison__table_wrapper::-webkit-scrollbar {
		height: 1.4rem;
		background-color: #fff;
		border-radius: 1.5rem;
	}

	.comparison__table_wrapper::-webkit-scrollbar-thumb {
		background-color: #AADC22;
		border-radius: 1.5rem;
	}

	.comparison__table {
		min-width: 76rem;
	}

	.comparison__table tr>*:nth-child(1) {
		width: 13rem;
	}

	.comparison__table tr>*:nth-child(2) {
		width: 21rem;
	}

	.comparison__table tr>*:nth-child(3) {
		width: 18.6rem;
	}

	.comparison__table::before {
		top: calc(-0rem + 0.1rem);
		left: calc(13rem + 0.6rem - 0rem);
		width: calc(21rem + 1.2rem);
		height: calc(100% - 0.6rem);
		border: 0.6rem solid var(--color-yellow01);
	}

	.comparison__table thead th,
	.comparison__table thead td {
		padding: 0.76em 0 0.96em;
		background: var(--color-gary01);
		color: #fff;
		font-size: 1.6rem;
		font-weight: 700;
		line-height: 1.6;
		text-align: center;
	}


	.comparison__table tbody th,
	.comparison__table tbody td {
		padding: 1.5rem 1.2rem 1.6rem 1.6rem;
		font-size: 1.5rem;
	}

	.comparison__table tbody th {
		background: #97CC60;
		color: #fff;
		text-align: center;
		font-size: 1.6rem;
		font-weight: 700;
	}

	.comparison__table_item_inner {
		-moz-column-gap: 1.0rem;
		     column-gap: 1.0rem;
	}


	.comparison__table_logo {
		width: 15rem;
	}

	.comparison__table_mark {
		height: 2.32rem;
	}

}


/********************
	.cases
********************/
.cases {
	position: relative;
	padding-top: 11rem;
	padding-bottom: 22rem;
}

.cases .bg_design {
	position: absolute;
	bottom: -2.5rem;
	left: 0;
	width: 100%;
	height: 86rem;
}

.cases__outer {
	position: relative;
}

.case {
	position: relative;
	display: flex !important;
	align-items: flex-start;
	justify-content: center;
	-moz-column-gap: 3.5rem;
	     column-gap: 3.5rem;
	max-width: 110rem;
	padding: 5rem 5.4rem 5.4rem 4.7rem;
	margin: 0 auto;
	border-radius: 2.0rem;
	background: var(--color-light_green01);
	box-shadow: 0.25rem 0.80rem 0.86rem rgba(0, 0, 0, 0.1);
	z-index: 10;
}

.case__contents {
	flex: 1;
	margin-top: -0.44rem;
}

.case__img_block {
	position: relative;
	width: 38.0rem;
}

.case__img_block img {
	width: 100%;
}

.case__tit {
	margin: 0 0 0.62em;
	font-size: 2.0rem;
	line-height: 1.76;
	text-align: left;
}

.case__detail {
	margin: 0 0 0.82em;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.6;
	text-align: left;
}

.case__text {
	line-height: 1.86;
}

@media screen and (min-width:769px) {
	.cases .js-more_switch_wrapper {
		display: none !important;
	}

	.cases .js-more_block {
		max-height: inherit !important;
	}

	.cases__outer {
		margin-top: 5.5rem;
	}
}

@media screen and (max-width:769px) {
	.cases {
		padding-top: 5.9rem;
		padding-bottom: 6.9rem;
	}

	.cases .bg_design {
		display: none;
	}

	.cases .js-more_block {
		max-height: 55.5rem;
	}

	.cases .js-more_switch {
		width: 69%;
		height: 6.2rem;
		font-size: 1.8rem;
	}

	.cases .swiper-button-prev,
	.cases .swiper-button-next,
	.cases .swiper-pagination {
		display: none !important;
	}

	.cases__wrapper {
		max-width: 32.6rem;
		margin-left: auto;
		margin-right: auto;
		flex-direction: column;
	}

	.case {
		flex-direction: column;
		padding: 0;
		border-radius: 1.0rem;
		overflow: hidden;
		margin-bottom: 3.2rem;
	}

	.case__img_block {
		width: 100%;
	}

	.case__img_block img {
		width: 100%;
	}


	.case__contents {
		padding: 2.2rem 2.2rem 2.9rem;
	}

	.case__tit {
		margin: 0 auto 0.82em;
		font-size: 1.76rem;
		line-height: 1.6;
	}

	.case__detail {
		margin: 0 0 1.02em;
		font-size: 1.44rem;
		line-height: 1.44;
	}

	.case__text {
		font-size: ;
	}
}





/*******************
	.contact_sec
********************/
.contact_sec {
	position: relative;
	padding: 12.5rem 0 15.4rem;
	background-image: url(../img/design/contact_sec__bg.png);
}

.contact_sec__logo {
	text-align: center;
	margin: 0 auto 5.0rem;
}

.contact_sec__logo img {
	width: 43rem;
	-webkit-filter: brightness(0) invert(1);
	        filter: brightness(0) invert(1);
}

.contact_sec__block {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	-moz-column-gap: 5.5rem;
	     column-gap: 5.5rem;
}

.contact_sec__block .btn01 {
	width: 39rem;
	height: 7.6rem;
	font-size: 2.2rem;
}

.contact_sec__btn_wrapper {}

.contact_sec__btn_text {
	position: relative;
	color: #fff;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.62em;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 700;
	text-align: center;
}

.contact_sec__btn_text::before,
.contact_sec__btn_text::after {
	content: "";
	position: absolute;
	bottom: 0.87rem;
	width: 3.2px;
	height: 96%;
	background: #fff;
	transform-origin: bottom;
}

.contact_sec__btn_text::before {
	transform: rotate(-25deg) translateX(-2.28rem);
}

.contact_sec__btn_text::after {
	bottom: 0.44rem;
	transform: rotate(25deg) translateX(0.92rem);
}


@media screen and (min-width:769.02px) {}

@media screen and (max-width:769px) {
	.contact_sec {
		padding: 5.9rem 0 8.0rem;
	}

	.contact_sec__block .btn01 {
		min-width: inherit;
		min-height: inherit;
		width: 30rem;
		height: 5.4rem;
		font-size: 1.7rem;
	}

	.contact_sec__block {
		flex-direction: column;
		align-items: center;
		row-gap: 2.2rem;
	}

	.contact_sec__logo {
		text-align: center;
		margin: 0 auto 3.9rem;
	}

	.contact_sec__logo img {
		width: 28.2rem;
	}
}